
a {
	color:#7D9A3D;
}
a:hover {
	color:#065a2e;
}

/* Background Color */
.btn.blue,
.bg-blue,
ul.page-sidebar-menu > li.open:before,

.ver-inline-menu li.active a, .ver-inline-menu li.active i,

.dashboard-stat.blue, .dashboard-stat.light-blue,

.form-wizard .active .step .number,

.daterangepicker td.active,

.ui-dialog .ui-dialog-titlebar, .ui-dialog.ui-dialog-blue .ui-dialog-titlebar,

.datetimepicker table .active, .datepicker table .active, .info-styled,

#missioTrade .span6 .portlet .Missio__Subscribtion__Icon .Inner,
#missioTrade .span6:nth-child(1) .portlet .Missio__Subscribtion__Icon .Inner,
#missioTrade .span6:nth-child(7) .portlet .Missio__Subscribtion__Icon .Inner,

#uploader_btn_Product_Image .btn.ui-state-default,
#uploader_Settings_Background .btn.ui-state-default,
#uploader_Settings_Logo .btn.ui-state-default,
#uploader_btn_logo .btn.ui-state-default,
#cboxLoadedContent input[type="button"]#crop_image_button,
#cboxLoadedContent input[type="button"]#crop_image_button,

.modal-footer .btn.ui-state-default, .iconic-bank,

.price-available .btn,

.label-info, .portlet-body.fs16 .table th.btn-info, .portlet-body.fs16 .table td.btn-info,

.dataTable thead tr th,

.modal-footer .btn.blue,

.profilePicWrapper .Missio__Icons,

.Missio__Account__Portlet .nav-tabs > li > a::after,

.Missio__Account__Portlet .Missio__Account__Portlet .Missio__Profile__Account__Header .profilePicWrapper .Missio__Icons,

.pagination ul > li.active, .pagination ul > li.active a,

#savefundraiser_events .form-actions .btn,

.Missio__Tab .Tabs__presentation-slider,
.attachment-lists.selected .check,

.missio__button.blue:hover,
.missio__button.blue:focus,
.missio__button.blue:active {
    background-color:#7D9A3D!important;
}

.btn.blue:hover, .btn.blue:focus, .btn.blue:active,
.inbox .inbox-nav li a:hover, .inbox .inbox-nav li.active a,
.inbox .inbox-nav li.compose-btn a:hover,
.inbox .inbox-nav li.inbox.active a,
.inbox .inbox-nav li a:hover {
    color: #fff!important;
    background-color:#678329!important;
}

.inbox .inbox-nav li.active b {
    background: url('../img/inbox-nav-arrow-green.png') no-repeat;
    background-size: 100% auto;
}

.inbox .inbox-nav li a {
    border-radius: 0px!important;
    background-color: #ebefe3!important;
}

.inbox .inbox-nav li.compose-btn a {
    color: #fff!important;
    background-color:#7D9A3D!important;
}
.inbox .inbox-nav li.compose-btn a:hover,
.inbox .inbox-nav li a:hover,
.inbox .inbox-nav li a:active,
.inbox .inbox-nav li a:focus,
.inbox .inbox-nav li.active a,
.inbox .inbox-nav li.active:hover a,
.inbox .inbox-nav li.active:active a,
.inbox .inbox-nav li.active:focus a,

.inbox-content .btn-group > .btn.blue:hover,
.inbox-content .btn-group > .btn.blue:active,
.inbox-content .btn-group > .btn.blue:focus,

.inbox ul.inbox-nav i:hover,
.inbox ul.inbox-nav i:active,
.inbox ul.inbox-nav i:focus {
    color: #fff!important;
    background-color:#678329!important;
}
.inbox ul.inbox-nav i:hover:before,
.inbox ul.inbox-nav i:active:before,
.inbox ul.inbox-nav i:focus:before {
    color: #fff!important;
}

.inbox-content .btn-group > .btn {
    border-radius: 0px!important;
}

.inbox-header .form-search .input-append .m-wrap {
    border-top-left-radius: 3px!important;
    border-bottom-left-radius: 3px!important;
    border-top-right-radius: 0px!important;
    border-bottom-right-radius: 0px!important;
}
.inbox-header .form-search .input-append .m-wrap:focus {
    border-color: #7D9A3D!important;
}
.inbox-header .form-search .input-append .btn {
    border-top-right-radius: 3px!important;
    border-bottom-right-radius: 3px!important;
}



.inbox .inbox-nav li.compose-btn i, .inbox .inbox-nav li.compose-btn:hover i {
    background-color: transparent!important;
}

.inbox .inbox-nav li.active a, .inbox .inbox-nav li.active:hover a,
.inbox .inbox-nav li.compose-btn a {
    color: #fff!important;
}

.attachment-lists.selected .check {
    box-shadow: 0 0 0 1px #fff,0 0 0 2px #7D9A3D!important;
}

/* Color */
.btn__navigator .btn, .btn__navigator .btn i,
.page-content .breadcrumb .btn.black, .page-content .breadcrumb .btn.black i, .btn.btn-empty, .btn.btn-empty i,

.btn__navigator .btn:hover,
.btn__navigator .btn:focus,
.btn__navigator .btn:active,
.page-content .breadcrumb .btn.black:hover, .btn.btn-empty:hover,
.page-content .breadcrumb .btn.black:focus, .btn.btn-empty:focus,
.page-content .breadcrumb .btn.black:active, .btn.btn-empty:active,

.btn__navigator .btn:hover i,
.btn__navigator .btn:focus i,
.btn__navigator .btn:active i,
.page-content .breadcrumb .btn.black:hover i, .btn.btn-empty:hover i,
.page-content .breadcrumb .btn.black:focus i, .btn.btn-empty:hover i,
.page-content .breadcrumb .btn.black:active i .btn.btn-empty:hover i,

.portlet.box > .portlet-title,

.portlet.box > .portlet-title i,

.form-wizard .navbar .nav > li > a:hover, .form-wizard .navbar .nav > li.active > a,

.Missio__Subscribtion__Details h3,

#missioTrade .span6:nth-child(1) .portlet .Missio__Subscribtion__Details h3,
#missioTrade .span6:nth-child(7) .portlet .Missio__Subscribtion__Details h3,

.price-available .pricing-head .price,

.raisedsofar,

.Missio__Profile__Account__ActionsContainer .btn.white,
.modal-footer .btn.white, .btn.white,
#Form__Next .modal-footer #cboxClose,

.btn.white:hover,
.btn.white:focus,
.btn.white:active,

.Missio__Profile__Account__ActionsContainer .btn.white:hover,
.Missio__Profile__Account__ActionsContainer .btn.white:focus,
.Missio__Profile__Account__ActionsContainer .btn.white:active,

.Missio__Account__Portlet form.form-horizontal .form-actions .btn.white:hover,
.Missio__Account__Portlet form.form-horizontal .form-actions .btn.white:focus,
.Missio__Account__Portlet form.form-horizontal .form-actions .btn.white:active,

.modal-footer .btn.white:hover,
.modal-footer .btn.white:focus,
.modal-footer .btn.white:active,

#Form__Next .modal-footer #cboxClose:hover,
#Form__Next .modal-footer #cboxClose:focus,
#Form__Next .modal-footer #cboxClose:active,

.Missio__Account__Portlet .nav-tabs > li.active > a, .nav-tabs > li > a:hover,

button#upload_new_document .fa,

#add_ticket_buttons_small .btn.blue, #add_ticket_buttons_big .btn.blue,
.ticket_main_row .btn.purple,
#add_ticket_buttons_small .btn.yellow, #add_ticket_buttons_big .btn.yellow,
#add_ticket_buttons_small .btn.blue, #add_ticket_buttons_big .btn.blue,
#add_ticket_buttons_small .btn.yellow, #add_ticket_buttons_big .btn.yellow,
#add_ticket_buttons_small .btn.purple, #add_ticket_buttons_big .btn.purple,

#add_ticket_buttons_small .btn.blue:hover, #add_ticket_buttons_big .btn.blue:hover,
#add_ticket_buttons_small .btn.blue:focus, #add_ticket_buttons_big .btn.blue:focus,
#add_ticket_buttons_small .btn.blue:active, #add_ticket_buttons_big .btn.blue:active,

.ticket_main_row .btn.purple .icon-white,

.ticket_main_row .btn.purple:hover,
.ticket_main_row .btn.purple:focus,
.ticket_main_row .btn.purple:active,
#add_ticket_buttons_small .btn.purple:hover, #add_ticket_buttons_big .btn.purple:hover,
#add_ticket_buttons_small .btn.purple:focus, #add_ticket_buttons_big .btn.purple:focus,
#add_ticket_buttons_small .btn.purple:active, #add_ticket_buttons_big .btn.purple:active,

#add_ticket_buttons_small .btn.yellow:hover, #add_ticket_buttons_big .btn.yellow:hover,
#add_ticket_buttons_small .btn.yellow:focus, #add_ticket_buttons_big .btn.yellow:focus,
#add_ticket_buttons_small .btn.yellow:active, #add_ticket_buttons_big .btn.yellow:active,

.Missio__Event__Timezone .dropdown-toggle,

.table td > a,
.attachment-info .details .filename,

.inbox .inbox-nav li a,

.Missio__Event__Tabs .tabs ul li a.active, .Missio__Event__Tabs .tabs ul li.active a {
    color:#7D9A3D!important;
}
.attachment-info .details .delete-attachment {
    color:#D52727!important;
}
.attachment-lists.selected .thumbnail {
    border: 2px solid #7D9A3D!important;
}

.chat-form .btn-cont .arrow {
	border-right:8px solid #7D9A3D!important;
}

.portlet.calendar .fc-button.fc-state-active, .portlet.calendar .fc-button.fc-state-hover {
	border-bottom:2px solid #7D9A3D!important;
}

/*
.portlet-tabs>.nav-tabs>li.active {
	border-bottom:4px solid #7D9A3D!important;
}
*/

.radio-set input[type="radio"]:focus + span,
.radio-set input[type="checkbox"]:focus + span,
.radio-set input[type="radio"]:active + span,
.radio-set input[type="checkbox"]:active + span,

.radio-set input[type="radio"].error + span,
.radio-set input[type="checkbox"].error + span,

.radio-set input[type="radio"] + span::after {
    border-color:#7D9A3D!important;
}

.radio-set input[type="radio"] + span::after {
    background-color:#7D9A3D!important;
}
.radio-set input[type="radio"]:checked + span,
.radio-set input[type="checkbox"]:checked + span {
    border:1px solid #7D9A3D!important;
}
.radio-set input[type="checkbox"] + span::after {
    border:0 solid #7D9A3D;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    border-color:#7D9A3D!important;
}

.Missio__Profile__Account__ActionsContainer .btn-group .btn .caret {
    border-top:4px solid #7D9A3D!important;
}


.Missio__Overlay .Button__Controls .button.blue {
    background-color:#5d7822!important;
    background-image:linear-gradient(to bottom, #7D9A3D, #5d7822!important);
}


.Missio__Invoice__Customize .Missio__Create__Tickets__Bottom {
    border-top:5px solid #7D9A3D!important;
}

.dataTables_filter label:before {
    font-size: 16px;
    content: '\f002';
    text-align: center;
    color: #fff!important;
    font-family: 'FontAwesome';
    background-image:none!important;
    background-color: #7D9A3D!important;
}

.btn.green {
    background-color:#7D9A3D!important;
}
.btn.green:hover, .btn.blue:hover,
.btn.green:focus, .btn.blue:focus,
.btn.green:active, .btn.blue:active {
    background-color:#5d7822!important;
}

.table td > a:hover {
    color:#5d7822!important;
}

/***
Page header
***/

.header .navbar-inner {
    filter: none !important;
}
.header .btn-navbar {
    
}
.header .nav .dropdown-toggle:hover,
.header .nav .dropdown.open .dropdown-toggle {
    background-color: #7D9A3D !important;
}
.header .nav li.dropdown .dropdown-toggle i {
    color: #7D9A3D !important;
}

/***
Page sidebar
***/

.page-sidebar {
    
}
ul.page-sidebar-menu > li > a {
    border-top: 1px solid rgba(0,0,0,0.1) !important;
    color: #ffffff !important;
}
ul.page-sidebar-menu > li:last-child > a {
    border-bottom: 1px solid transparent !important;
}
ul.page-sidebar-menu > li a i {
    color: #7D9A3D;
}
ul.page-sidebar-menu > li.open > a,
ul.page-sidebar-menu > li > a:hover,
ul.page-sidebar-menu > li:hover > a {
    background: #7D9A3D;
}
ul.page-sidebar-menu > li.active > a {
    background: #7D9A3D !important;
    border-top-color: transparent !important;
    color: #ffffff;
}
ul.page-sidebar-menu > li.active > a i {
    color: #ffffff;
}
ul.page-sidebar-menu > li > ul.sub-menu > li:first-child > a {
    border-top: 0px !important;
}
ul.page-sidebar-menu > li > ul.sub-menu > li.active > a,
ul.page-sidebar-menu > li > ul.sub-menu > li > a:hover {
    color: #ffffff !important;
    background: #7D9A3D !important;
}
ul.page-sidebar-menu > li > ul.sub-menu > li > a:hover {
    background: #7D9A3D !important;
}

/* 3rd level sub menu */

ul.page-sidebar-menu > li > ul.sub-menu li > ul.sub-menu > li.active > a,
ul.page-sidebar-menu > li > ul.sub-menu li > ul.sub-menu > li > a:hover,
ul.page-sidebar-menu > li > ul.sub-menu li.open > a,

#MI__All__Tables .Missio__Event__Timezone .custom-dropdown-menu li > a:hover,
#MI__All__Tables .Missio__Event__Timezone .custom-dropdown-menu li > a:focus,
#MI__All__Tables .Missio__Event__Timezone .custom-dropdown-menu li > a:active {
    color: #ffffff !important;
    background: #7D9A3D !important;
}

/* font color for all sub menu links*/

ul.page-sidebar-menu li > ul.sub-menu > li > a {
    color: #7D9A3D;
}

/* menu arrows */

ul.page-sidebar-menu > li > a .arrow:before,
ul.page-sidebar-menu > li > a .arrow.open:before {
    color: #7D9A3D !important;
}
ul.page-sidebar-menu > li > ul.sub-menu a .arrow:before,
ul.page-sidebar-menu > li > ul.sub-menu a .arrow.open:before {
    color: #7D9A3D !important;
}
ul.page-sidebar-menu > li > a > .arrow.open:before {
    color: #7D9A3D !important;
}
ul.page-sidebar-menu > li.active > a .arrow:before,
ul.page-sidebar-menu > li.active > a .arrow.open:before {
    color: #ffffff !important;
}

/* sidebar search */

.page-sidebar .sidebar-search input {
    background-color: #7D9A3D !important;
    color: #B7DF64;
}
.page-sidebar .sidebar-search input::-webkit-input-placeholder {
    color: #B7DF64 !important;
}
.page-sidebar .sidebar-search input:-moz-placeholder {
    color: #B7DF64 !important;
}
.page-sidebar .sidebar-search input:-ms-input-placeholder {
    color: #B7DF64 !important;
}
.page-sidebar .sidebar-search input {
    background-color: #7D9A3D !important;
    color: #fff !important;
}
.page-sidebar .sidebar-search .input-box {
    border-bottom: 1px solid #7D9A3D !important;
}

/* search box bg color on expanded */

.page-sidebar-closed .page-sidebar .sidebar-search.open {
    background-color: #7D9A3D !important;
}

/* sub menu bg color on hover menu item */

.page-sidebar-closed ul.page-sidebar-menu > li:hover .sub-menu {
    background-color: #7D9A3D !important;
}

ul.page-sidebar-menu > li.open::before {
    background-color: #7D9A3D !important;
}


.btn-here {
    color: #B7DF64 !important;
}


/***
Footer 
***/

.footer .footer-inner {
    color: #7D9A3D;
}
.footer .footer-tools .go-top {
    background-color: #7D9A3D;
}
.footer .footer-tools .go-top:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.footer .footer-tools .go-top i {
    color: #ffffff;
}

/***
Footer Layouts (new in v1.3)
***/


/* begin:fixed footer */

.page-footer-fixed .footer {
    background-color: #7D9A3D;
}
.page-footer-fixed .footer .footer-inner {
    color: #7D9A3D;
}
.page-footer-fixed .footer .footer-tools .go-top {
    background-color: #7D9A3D;
}
.page-footer-fixed .footer .footer-tools .go-top i {
    color: #7D9A3D;
}

/* end:fixed footer */
.gritter-item-wrapper a {
    color: #7D9A3D;
}
.gritter-item-wrapper a:hover {
    color: #7D9A3D;
}

/* begin: boxed page */

@media (min-width: 980px) {
    .page-boxed {
        
    }
    .page-boxed .page-container {
        background-color: #7D9A3D;
        border-left: 1px solid #7D9A3D;
        border-bottom: 1px solid #7D9A3D;
    }
    .page-boxed.page-sidebar-fixed .page-container {
        border-left: 0;
        border-bottom: 0;
    }
    .page-boxed.page-sidebar-fixed .page-sidebar {
        border-left: 1px solid #7D9A3D;
    }
    .page-boxed.page-sidebar-fixed.page-footer-fixed .footer {
        background-color: #7D9A3D !important;
    }
}

/* end: boxed page */

.dashboard-stat.blue .more {
    background-color: #6d8c29 !important;
}
.btn.green-stripe {
    color: #fff !important;
    background-color: #7c9a3d !important;
    border-left: 3px solid #00562e !important;
}

body, .header .navbar-inner, .page-sidebar {
    background-color: #333 !important;
}
ul.page-sidebar-menu > li > a:hover,
ul.page-sidebar-menu > li.open ul.sub-menu,
.page-sidebar .page-sidebar-menu > li.open > a,
ul.page-sidebar-menu > li.open ul.sub-menu,
.page-sidebar .page-sidebar-menu .sub-menu > li > a,
ul.page-sidebar-menu li ul.sub-menu li > a.selected {
    background-color: #4e4e4e !important;
}

.page-sidebar .page-sidebar-menu > li.open > a:hover,
.page-sidebar .page-sidebar-menu .sub-menu > li > a:hover,
ul.page-sidebar-menu li ul.sub-menu li > a.selected:hover {
    background-color: #717171 !important;
}
.page-sidebar .page-sidebar-menu .sub-menu > li.active > a {
    background-color: #7c9a3d !important;
}

.page-sidebar .page-sidebar-menu > li > a > i[class*="icon-"] {
    color: #dedcdc;
}
.missioIcon .Svg__Icon {
    fill: #dedcdc;
}
.page-sidebar .page-sidebar-menu > li > a:hover > i[class*="icon-"] {
    color: #fff;
}
.page-sidebar .page-sidebar-menu > li > a:hover .Svg__Icon {
    fill: #fff;
}

/***
Landscape phone to portrait tablet
***/

@media (max-width: 979px) {
    /***
    page sidebar
    ***/
    .page-sidebar {
       
    }
    ul.page-sidebar-menu > li > a {
        border-top: 1px solid #7D9A3D !important;
    }
    ul.page-sidebar-menu > li:last-child > a {
        border-bottom: 0 !important;
    }
    .page-sidebar .sidebar-search input {
        background-color: #7D9A3D !important;
    }
    ul.page-sidebar-menu > li.open > a,
    ul.page-sidebar-menu > li > a:hover,
    ul.page-sidebar-menu > li:hover > a {
        background: #7D9A3D;
    }
}

.login .content .form-actions {
    padding-bottom: 0px;
}


/* Theme Updates */
.form-horizontal .control-label {
    margin-top: 5px;
}

#formcontent form select,
#formcontent form select:not(.reset),
#formcontent form input[type="text"]:not(.reset),
.form-horizontal .m-wrap,
.form-horizontal input[type="text"], 
#formcontent form input[type="text"] {
    height: 40px !important;
    min-height: 40px !important;
}
.form-horizontal .m-wrap:focus,
.form-horizontal input[type="text"]:focus, 
#formcontent form input[type="text"]:focus {
    border-color: #7D9A3D!important;
}

.Missio__Event__Ticketing .accordion-toggle.collapsed::before, .Missio__Event__Ticketing .accordion-toggle::before {
    color: #7D9A3D!important;
}

.Missio__Event__Tabs .tabs ul li a:hover {
    color: #7D9A3D !important;
}
.missio__button.blue {
    border: 2px solid #7D9A3D !important;
    background-color: #7D9A3D !important;
}
.missio__button.blue:hover, .missio__button.blue:focus, .missio__button.blue:active {
    border: 2px solid #678329 !important;
    background-color: #678329 !important;
}
.Missio__Event__Tabs .tabs ul li a {
    background-color: #ebefe3 !important;
}
.Missio__Event__Tabs .tabs ul li a:hover,
.Missio__Event__Tabs .tabs ul li a:focus,
.Missio__Event__Tabs .tabs ul li a:active,
.Missio__Event__Tabs .tabs ul li.active a,
#Manage__Invoice .nav-justified > li.active > a {
    color: #678329 !important;
    background-color: #ebefe3 !important;
}
.Missio__Event__Tabs,
.form-horizontal .Missio__Invoice__Customize .Missio__Create__Tickets__Bodyy .form-control,
.form-horizontal .Missio__Invoice__Customize .Missio__Create__Tickets__Bodyy textarea {
    background-color: #ebefe3 !important;
}
.Missio__Event__Tabs .tabs ul li a.active:before, .Missio__Event__Tabs .tabs ul li.active a:before {
    background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI5MCIgaGVpZ2h0PSIyMCIgdmlld0JveD0iMCAwIDkwIDIwIj4KICA8ZyBpZD0iR3JvdXBfMSIgZGF0YS1uYW1lPSJHcm91cCAxIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMjEuMDkzIC0zLjY0KSI+CiAgICA8cGF0aCBpZD0iUGF0aF8xIiBkYXRhLW5hbWU9IlBhdGggMSIgZD0iTTIxLjA5MywzLjY0aDkwdi44NjhjLS45MzcsMC0yLjIyNy4wODktMy44Ny4yNmE1OC4xNzgsNTguMTc4LDAsMCwwLTguNTI4LDIsMzYuODU4LDM2Ljg1OCwwLDAsMC0xMC40NTUsNC42OXEtMi4xMTUsMS4zOTEtNS41MzUsMy44Mjl0LTUuMSwzLjU2MmMtMS4xMTguNzU3LTIuNDYsMS41NjYtNC4wNDMsMi40NDJhMjEuOSwyMS45LDAsMCwxLTQuMTMyLDEuODI2LDExLjAwNSwxMS4wMDUsMCwwLDEtNi42ODMsMCwyMS44NjQsMjEuODY0LDAsMCwxLTQuMTI1LTEuODI2Yy0xLjU4Mi0uODc2LTIuOTMzLTEuNjg1LTQuMDQyLTIuNDQycy0yLjgxMy0xLjkzNy01LjEtMy41NjItNC4xMzMtMi45LTUuNTM1LTMuODI5YTM3LjcwNywzNy43MDcsMCwwLDAtMTAuMTEtNC42OUE1MC43MTgsNTAuNzE4LDAsMCwwLDI0LjYxLDQuNjc5bC0zLjUxNy0uMTcxWiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAwKSIgZmlsbD0iI2ViZWZlMyIvPgogIDwvZz4KPC9zdmc+Cg==);
}

.button-set input[type="radio"]:focus + span,
.button-set input[type="checkbox"]:focus + span,
.button-set input[type="radio"]:active + span,
.button-set input[type="checkbox"]:active + span {
	border-color:#7D9A3D;
}
.button-set input[type="radio"] + span::after {
	background-color:#7D9A3D;
	border-color:#7D9A3D;
    -webkit-box-shadow:0 0 10px 0 rgba(125,155,65,0.4)!important;
    box-shadow:0 0 10px 0 rgba(125,155,65,0.4)!important;
}
.button-set input[type="radio"]:checked + span {
	border:1px solid #7D9A3D;
}
.button-set input[type="checkbox"]:checked + span {
	border:1px solid #7D9A3D;
    background-color: #7c9a3d;
}
.button-set input[type="checkbox"] + span::after {
	border: 0 solid #fff;
}


.select2-container--default .select2-results__option--highlighted[aria-selected] {
    color: #fff !important;
    background-color: #7D9A3D !important;
}

.Reports__Left__Section .nav-tabs > li.active > a {
    color: #7D9A3D !important;
}
.Reports__Left__Section .nav-tabs > li.active > a:after,
.Missio__Account__Portlet .Missio__Account__Portlet .Missio__Profile__Account__Header .profilePicWrapper .Missio__Icons {
    background-color: #7D9A3D !important;
}

.btn__navigator .btn, .btn__navigator .btn i,
.page-content .breadcrumb .btn.black, .page-content .breadcrumb .btn.black i, .btn.btn-empty, .btn.btn-empty i {
    color: #7D9A3D !important;
}
.btn__navigator .btn:hover,
.btn__navigator .btn:focus,
.btn__navigator .btn:active,
.page-content .breadcrumb .btn.black:hover, .btn.btn-empty:hover,
.page-content .breadcrumb .btn.black:focus, .btn.btn-empty:focus,
.page-content .breadcrumb .btn.black:active, .btn.btn-empty:active {
    color: #678329 !important;
    border-color: #678329 !important;
    background-color: #ebefe3 !important;
}
.btn__navigator .btn:hover i,
.btn__navigator .btn:focus i,
.btn__navigator .btn:active i,
.page-content .breadcrumb .btn.black:hover i, .btn.btn-empty:hover i,
.page-content .breadcrumb .btn.black:focus i, .btn.btn-empty:hover i,
.page-content .breadcrumb .btn.black:active i .btn.btn-empty:hover i, {
    color: #678329 !important;
}

#show_filter_options_div .btn-group .btn .caret,
.Missio__Profile__Account__ActionsContainer .btn-group .btn .caret ,
#exports .btn .caret {
    border-top:4px solid #7D9A3D !important;
}

.Missio__Profile__Account__ActionsContainer .btn.white,
.modal-footer .btn.white, .btn.white,
#Form__Next .modal-footer #cboxClose {
    color: #7D9A3D!important;
}
.modal-footer .btn.blue {
    background-color: #7D9A3D!important;
}
.modal-footer .btn.blue:hover,
.modal-footer .btn.blue:focus,
.modal-footer .btn.blue:active {
    background-color: #678329!important;
}

.btn.white:hover,
.btn.white:focus,
.btn.white:active,

.Missio__Profile__Account__ActionsContainer .btn.white:hover,
.Missio__Profile__Account__ActionsContainer .btn.white:focus,
.Missio__Profile__Account__ActionsContainer .btn.white:active,

.Missio__Account__Portlet form.form-horizontal .form-actions .btn.white:hover,
.Missio__Account__Portlet form.form-horizontal .form-actions .btn.white:focus,
.Missio__Account__Portlet form.form-horizontal .form-actions .btn.white:active,

.modal-footer .btn.white:hover,
.modal-footer .btn.white:focus,
.modal-footer .btn.white:active,

#Form__Next .modal-footer #cboxClose:hover,
#Form__Next .modal-footer #cboxClose:focus,
#Form__Next .modal-footer #cboxClose:active,
#exports .btn:hover:first-child {
    color: #678329 !important;
    border-color: #678329 !important;
    background-color: #ebefe3 !important;
}
#exports .btn:hover:first-child {
    border-left:1px solid #678329!important;
}

.Reports__Scrolling .tree li a:hover {
    color: #678329 !important;
    background-color: #ebefe3 !important;
}

.dataTable thead tr th {
    border-left: 1px solid #678329 !important;
}

.selected_table {
    color: #fff !important;
    background-color: #7D9A3D!important;
}

.btn-group.btn-hollow .btn.white {
    background-color: #fff!important;
}
.titlefocus {
	color:#7D9A3D!important;
}


/* Forms Beautification */

input[type="text"].m-wrap,
input[type="text"], select, textarea, textarea.m-wrap {
    background-color: #f4f5f7!important;
}
input[type="text"].m-wrap:focus,
input[type="text"]:focus, select:focus, textarea:focus, textarea.m-wrap:focus {
    background-color: #ebecf0!important;
}


.footer {
    position: relative;
}
.no-padd {
    padding: 0px!important;
}

.tabel-agfolks tr th, .tabel-agfolks tr td {
    padding: 10px;
    vertical-align: middle;
}
.tabel-agfolks tr td {
    color: #666;
    font-weight: 300;
}
.Missio__Profile__Account__Header {
    background-color: #f3f9e6!important;
}
.portlet.box.blue .portlet-body table.tabel-agfolks thead tr th {
    background-color: #f3f5f0!important;
}

.u-flexed {
    display:-webkit-box;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    -webkit-align-items:center;
    -moz-align-items:center;
    align-items:center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
}
.u-flexed .product {
    width: 40px;
    height: 40px;
    display: block;
    margin-right: 10px;
}
.u-flexed img {
    width: 40px;
    height: 40px;
    display: block;
    object-fit: cover;
    border-radius: 3px!important;
}

.u-flexed .control-label {
    width: auto!important;
}

.input-group-x {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}
.input-group-x .input-group-prepend {
    margin-right: -1px;
}
.input-group-x .input-group-append,
.input-group-x .input-group-prepend {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.input-group-x .input-group-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: .375rem .5rem;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #3e3e3e;
    text-align: center;
    white-space: nowrap;
    background-color: #e5e5e5;
    border: 1px solid #c2cad8;
    border-radius: .25rem;
    text-shadow: 0 1px 0 #ffffff;
}
.input-group-x .input-group-prepend .input-group-text {
    border-top-left-radius: 3px !important;
    border-bottom-left-radius: 3px !important;
}
.input-group-x .m-wrap {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1% !important;
    margin-bottom: 0;
}
.input-group-x .m-wrap:last-child {
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-top-left-radius: 3px !important;
    border-bottom-left-radius: 3px !important;
}


.u-flexed .button-set {
    margin-top: 4px;
    margin-left: 40px;
    
    display:-webkit-box;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    -webkit-align-items:center;
    -moz-align-items:center;
    align-items:center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
}
.no-label .u-flexed .button-set {
    margin-top: 0px;
}
.u-flexed .button-set:first-child {
    margin-left: 0px;
}

.upper {
    font-weight: 400;
    text-transform: uppercase;
}
    
.btn.mdm {
    padding: 6px 8px;
    line-height: 14px;
    font-size: 13px!important;
}
span.btn.mdm {
    cursor: default!important;
}
.btn.yellow-stripe {
    background-color: #f9de8a!important;
    border-left: 3px solid #ecbc29!important;
}

.u-label {
    color: #3e3e3e;
    font-weight:400;
    font-size: 14px;
    margin-left:10px;
    white-space: nowrap;
}

.u-disabled {
    opacity: 0.5;
    pointer-events: none;
}


.nh_uploader_btn_holder .btn.ui-state-default, #uploader_btn_logo .btn.ui-state-default {
    background-color: #7D9A3D !important;
}
.nh_uploader_btn_holder .btn.ui-state-default:hover,
.nh_uploader_btn_holder .btn.ui-state-default:focus,
.nh_uploader_btn_holder .btn.ui-state-default:active,
#uploader_btn_logo .btn.ui-state-default:hover,
#uploader_btn_logo .btn.ui-state-default:focus,
#uploader_btn_logo .btn.ui-state-default:active {
    background-color: #678329 !important;
}


.page-content .breadcrumb .btn.black,
.page-content .breadcrumb .btn.white {
    border: 1px solid rgba(0,0,0,0.2) !important;
}

.page-content .breadcrumb .btn.black i,
.page-content .breadcrumb .btn.white i {
    color: #678329 !important;
}
.page-content .breadcrumb .btn.white .caret {
    margin-top: 11px !important;
    border-top: 4px solid #678329 !important;
}

.page-content .breadcrumb .btn.black:hover,
.page-content .breadcrumb .btn.black:focus,
.page-content .breadcrumb .btn.black:active,
.page-content .breadcrumb .btn.white:hover,
.page-content .breadcrumb .btn.white:focus,
.page-content .breadcrumb .btn.white:active {
    color: #fff !important;
    border-color: #678329 !important;
    background-color: #678329 !important;
}
.page-content .breadcrumb .btn.black:hover i,
.page-content .breadcrumb .btn.black:focus i,
.page-content .breadcrumb .btn.black:active i,
.page-content .breadcrumb .btn.white:hover i,
.page-content .breadcrumb .btn.white:focus i,
.page-content .breadcrumb .btn.white:active i {
    color: #fff !important;
}
.page-content .breadcrumb .btn.black:hover .caret,
.page-content .breadcrumb .btn.black:focus .caret,
.page-content .breadcrumb .btn.black:active .caret,
.page-content .breadcrumb .btn.white:hover .caret,
.page-content .breadcrumb .btn.white:focus .caret,
.page-content .breadcrumb .btn.white:active .caret {
    margin-top: 11px !important;
    border-top: 4px solid #fff !important;
}


#cms_manage_sliders_grid .row.u-flexed {
    margin: 0px !important;
    align-items: flex-start !important;
    justify-content: flex-start !important;
}
#cms_manage_sliders_grid .row.u-flexed .col-12.col-lg-5.col-md-5.col-sm-12 {
    float: left;
    width: 150px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
}
#cms_manage_sliders_grid .row.u-flexed .col-12.col-lg-5.col-md-5.col-sm-12 img {
    width: 150px !important;
    height: auto !important;
}
#cms_manage_sliders_grid .row.u-flexed .col-12.col-lg-1.col-md-1.col-sm-12 {
    display: none !important;
}
#cms_manage_sliders_grid .row.u-flexed .col-12.col-lg-6.col-md-6.col-sm-12 {
    float: left;
    padding-left: 5px !important;
    padding-right: 5px !important;
    width: calc(100% - 150px) !important;
}

.chzn-container-single .chzn-single {
    height: 38px !important;
    background-color: #f4f5f7;
}
.control-group.error .control-label {
    color: #ba4a48 !important;
}


.btn.green, .btn.aggreen {
    color: #fff !important;
    background: #7D9A3D !important;
    background-color: #7D9A3D !important;
}
.btn.green.lg, .btn.aggreen.lg {
    font-size: 15px !important;
    padding: 11px 25px !important;
}
.btn.green:hover, .btn.green:focus, .btn.green:active,
.btn.aggreen:hover, .btn.aggreen:focus, .btn.aggreen:active {
    background: #5d7822 !important;
    background-color: #5d7822 !important;
}
.btn.btn-bluev1 {
    color: #fff !important;
    background-color: #0CADFC !important;
}
.btn.btn-bluev1:hover {
    background-color: #048FD3 !important;
}
#Attributes_Div .button-set {
    margin-top: 12px !important;
}
#Attributes_Div .control-group {
    position: relative;
}
#Attributes_Div .controls {
    width: 75%;
}
.close-attribute {
    position: absolute;
    right: 10px;
    font-size: 25px;
    top: 5px;
    color: #e35b5a;
}
.close-attribute:hover, .close-attribute:focus {
    text-decoration: none;
}
.info-icon svg {
    fill: #7D9A3D;
}
.info-icon:hover svg, .info-icon:focus svg, .info-icon:active svg {
    fill: #5c7919;
}


.fullwidth-loading {
    width: 100%;
    font-size: 14px;
    display:-webkit-box;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    -webkit-align-items:center;
    -moz-align-items:center;
    align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    -webkit-justify-content:center;
    -moz-justify-content:center;
    justify-content:center;
}
.ag--loading {
    width: auto;
    font-size: 14px;
    max-width: 75px;
    padding: 9px 20px;
    border: 1px solid #ddd;
    border-radius: 50px !important;
    background-color: rgba(249,253,240,1);
    display:-webkit-box;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    -webkit-align-items:center;
    -moz-align-items:center;
    align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    -webkit-justify-content:center;
    -moz-justify-content:center;
    justify-content:center;
    background: linear-gradient(to bottom, rgba(249,253,240,1) 0%,rgba(242,247,228,1) 47%,rgba(231,238,215,1) 100%);
}
.ag--loading img{margin-left:10px}
.layout__section--banner__info{background-color:#f4f7ed;box-shadow:inset 0 3px 0 0 #7D9A3D, inset 0 0 0 0 transparent,0 0 0 1px rgba(63,63,68,0.05), 0 1px 3px 0 rgba(63,63,68,0.15)!important}
.banner__ribbon:before{background-color:#d2e1b0!important}
.svg--icon{fill:#7D9A3D!important}
.progress-bar.bg-info{background-color:#7D9A3D!important}
